Subject: Re: ppc Floating Point support status

From: Ben Buchli <[email-masked]>
Date: Tue, 4 Sep 2007 09:40:04 -0500

On Wednesday 22 August 2007 15:52:09 Kumar Gala wrote:
> On Aug 22, 2007, at 1:37 PM, Ben Buchli wrote:
> > Hello everybody,
> > I was wondering what the status was on supporting floating-point
> > instructions
> > for the mpc8548.  I found the suggested patch:
> > http://patchwork.ozlabs.org/linuxppc/patch?
> > order=patch&filter=none&id=9455,
> > but I'm not sure for what kernel version this is and when it will be
> > officially supported.
> >
> > Thanks a lot for your help!
> >
> > Please CC to me (bbuchli at xes-inc.com) as I haven't subscribed to
> > this list.
>
> I thing these are still up in the air based on having some sense of
> testing related to them.
>
> - k

Kumar,
thanks for getting back with me.
We're doing some early performance testing on one of our boards with an 
mpc8548e. I was wondering if there's a snapshot available that we could use 
and maybe do some working/testing on.
Thanks a lot.

Ben

-- 
--
Ben Buchli
Extreme Engineering Solutions, Inc.
608-833-1155 ext 202